.md-list-item > a {
  color: rgba(var(--color-text), 1) !important;
  
  &:focus,
  &:active {
    text-decoration: none !important;
  }
}
.md-list-item-text {
  font-size: 0.8rem;
}
.md-list-item-text :nth-child(2),
.md-list-item-text :nth-child(3) {
  font-size: 0.6rem;
  color: rgba(var(--color-text-light), 1)
}
.md-list.md-double-line .md-list-item-content {
	min-height: 3rem;
}
.md-menu-content-container .md-list {
  background: rgba(var(--color-background), 1);
}
.md-button,
a.md-button:hover,
a.md-icon-button,
.md-list-item-content {
  color: rgba(var(--color-text), 1) !important;
}
.md-button.md-primary {
  color: rgba(var(--color-primary), 1) !important;
}
a.md-icon-button:hover,
a:not(.md-button):hover {
  text-decoration: none;
}
.md-button-content {
  display: flex;
  align-items: center;
}
.md-icon-button.md-hyperdense {
  width: 20px;
  min-width: 20px;
  height: 20px;
}
.md-button.md-hyperdense {
  height: 20px;
  font-size: 0.65rem;
}
.md-button.md-dense {
  font-size: 0.7rem;
}
.modal.active .modal-container {
  z-index: 9991;
}
